RubyGems Navigation menu

multi_db 0.3.1

Connection proxy for ActiveRecord for single master / multiple slave database deployments

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.1 - March 29, 2012 (14 KB)
  2. 0.3.0 - May 17, 2011 (14 KB)
  3. 0.2.2 - February 19, 2010 (14 KB)
  4. 0.2.1 - October 09, 2009 (13 KB)

dependencias de Runtime (2):

activerecord >= 2.1.0
tlattr_accessors >= 0.0.3

Propietarios:

Autores:

  • Maximilian Schöfmann

SHA 256 checksum:

141961db995b2bbfecf55e86c161d4b149b8764eef439981a8d7150e84547e59

Total de descargas 265.225

Para esta versión 247.584

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.2

Enlace: